package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import java.util.List;

/** 
 * 会员详情
 * @Author sh
 * 类说明 
 */
public class VipManagerOutDto extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String childName;
	private String school;
	private String grade;
	private String imgUrl;
	private String phone;
	private List<VipServiceOutDto> list ;

	public String getChildName() {
		return childName;
	}

	public void setChildName(String childName) {
		this.childName = childName;
	}

	public String getSchool() {
		return school;
	}

	public void setSchool(String school) {
		this.school = school;
	}

	public String getGrade() {
		return grade;
	}

	public void setGrade(String grade) {
		this.grade = grade;
	}

	public String getImgUrl() {
		return imgUrl;
	}

	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}

	public List<VipServiceOutDto> getList() {
		return list;
	}

	public void setList(List<VipServiceOutDto> list) {
		this.list = list;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}
}
